/* CSS Document */
*{
	/*margin: 0;*/
	padding: 0;
	}
	
html {
	background: url("../images/HAK_background_base.png") #ebedf4 repeat-y center top;
    position: relative;
	padding: 0;
	border: 0;
	width: 100%;
	min-height: 100%;
	overflow: visible;
	
	font-family: Arial, sans-serif;
	color: #000;
	font-size: 12px;
	line-height: 15px;
	letter-spacing: 0;
	z-index: 0;
	}

body {
    margin: 0 0 50px;
}

#wrapper:before,
#wrapper:after {
    content: " ";
    display: table;
}

#wrapper:after {
    clear: both;
}

#wrapper {
	position: relative;
    min-height: 100%;
    height: auto !important!;
    min-height: 100%;
	width: 920px;
    margin: 0 auto;
    /*padding-bottom: 50px;*/
	z-index: 2;
	}

#content_wide {
	font-size: 12px;
	line-height: 15px;
	position: relative;
	width: 780px;
	margin-top: 80px;
    padding-bottom: 30px;
	left: 80px;
	z-index: 3;
}

#content_left {
	font-size: 12px;
	line-height: 15px;
	position: relative;
    float: left;
	width: 380px;
	margin-top: 80px;
	left: 80px;
	z-index: 3;
}

#content_right {
	font-size: 12px;
	line-height: 15px;
	position: relative;
	width: 380px;
	margin-top: 80px;
	margin-left: 480px;
	z-index: 3;
}

#content_gallery {
	font-size: 12px;
	line-height: 15px;
	position: relative;
    width: 780px;
	margin-left: 70px;
	z-index: 3;
}

#content_left:before,
#content_left:after,
#content_right:before,
#content_right:after {
content: " ";
display: table;
}

#content_left:after,
#content_right:after {
clear: both;
}

/*Gallery*/
#gallery {
  margin: 11px;
  float: left;
  width: 226px;
}

#gallery img {
  width: 100%;
  height: auto;
}

#desc {
  padding: 11px;
  text-align: center;
}
/*END---Gallery*/

#content_center {
	font-size: 12px;
	line-height: 15px;
	position: relative;
	width: 240px;
	margin-top: 80px;
	margin-left: 280px;
	z-index: 3;
}

#footer {
	clear: both;
	position: absolute;
	bottom: 0;
	width: 920px;
    left: 50%;
    margin-left: -460px;
	height: 50px;
    clear: both;
	vertical-align: middle;
    background-color: white;
	z-index: 4;
}

#copyright {
	font-family: arial, verdana, helvetica, sans-serif;
	color: #394e96;
	height: 30px;
	width: 900px;
	font-size: 10px;
	line-height: 30px;
	position: relative;
	text-align: center;
	}
	
#copyright a {
	color: #394e96;
}

#copyright a:hover {
	color: #8a9acf;
}

#top_image {
	position: relative;
	height: 106px;
	margin: 0 0 0 10;
	/*top: 10px;*/
	width: 920px;
	background: #fff;
	z-index: 3;
}

#siegel {
	position: absolute;
	height: 100px;
	width: 100px;
	margin: 0 0 0 0;
	top: 430px;
    left: 630px;
	background: #fff;
	z-index: 3;
}

#portrait_image {
	position: relative;
	height: 100px;
	width: 100px;
	margin: 0 0 0 0;
	/*top: 10px;*/
	background: #fff;
	z-index: 3;
}

#navLine {
	position: relative;
	height: 2px;
	margin: 0 0 0 2px;
	top: 50px;
	width: 918px;
	background: #fff;
	z-index: 2;
}

#bottomLine {
	position: relative;
	height: 18px;
	margin: 0 0 0 0;
	width: 920px;
	background: #fff;
	z-index: 2;
}
	
/* Navigation general*/
#nav {
	font-family: arial, helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
	position: absolute;
	left: 82px;
	top: 135px;
	width: auto;
	z-index: 3;
	}
	
#nav ul {
	list-style: none;
	text-align: left;
	margin: 0;
	padding: 0;
	}
	
#nav li {
	display: inline;
	float: left;
	width: auto;
	margin: 0 20px 0 0;
	padding: 0 0 0 0;
	text-align: center;
}

#nav a:link,
#nav a:visited {
	overflow: visible;
	color: #000;
	display: block;
	padding: 0 0 0 0;
	height: 1em;
}

html>body #nav a:link, #menu_start a:visited {
	height: auto;
	}
	
#nav a:hover {
	color: #8a9acf;
	}
	
#Home #navHome a,
#Leistungen #navLeistungen a,
#Aerzte #navAerzte a,
#Team #navTeam a,
#Kontakt #navKontakt a,
#Links #navLinks a,
#Area #navArea a {
	color: #8a9acf;
	overflow: visible;
	display: block;
	cursor: default;
}
/*Ende Navigation*/

/* Typografie*/	
h1 {
	font-family: Arial, sans-serif;
	font-size: 23px;
	line-hight: 23px;
	color: #394e96;	
	}

h2 {
	font-family: Arial, sans-serif;
	color: #394e96;	
	font-size: 15px;
	font-weight: bold;
	line-height: 15px;
	}
	
h3 {
	font-family: Arial, sans-serif;
	color: #394e96;	
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	}
	
sub {
	font-family: Arial, sans-serif;	
	font-size: 10px;
	line-height: 15px;
	}
	
ul	{
	margin-left: 20px;
	list-style-type: square;
	}
	
p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #394e96;
    margin: auto;
}

a {
	color: #394e96;
	text-decoration: none;
	background-color: transparent;
}

a:link {
	color: #394e96;
	text-decoration: none;
	background-color: transparent;
}

a:hover {
	color: #8a9acf;
	text-decoration: none;
	background-color: transparent;
}

strong {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

strong_nav {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 2pt;
}

table,
td,
th {
	border: none;
}

/* end typo */

/* popup */
#blanket {   
	background-color:#fff;
	opacity: 0.30;
	position: absolute;
	z-index: 9001; /*ooveeerrrr nine thoussaaaannnd*/
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
	
#popUpDiv {	
	position: absolute;
	background-color:#ebedf4;
	border: 1px solid #394E96;
	width: 340px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding: 10;
	z-index: 9002; /*ooveeerrrr nine thoussaaaannnd*/
}

#popUpEss, #popUpSport, #popUpAkupunktur, #popUpVerkehr, #popUpBetrieb {
	position: absolute;
	background-color: #ebedf4;
	border: 1px solid #394E96;
	width: 340px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding: 10px;
	z-index: 9002;
	left: 100px;
	top: 180px;
}

#popUpCheck1, #popUpCheck2, #popUpCheck3, #popUpCheck4 {
	position: absolute;
	background-color: #ebedf4;
	border: 1px solid #394E96;
	width: 380px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	padding: 10px;
	z-index: 9002;
}
/* end poup */
